@charset "UTF-8";
/* ==========================================
   ■ 設定値（ここだけ触ればOK）
   ========================================== */
html {
  scroll-behavior: smooth;
}

:root {
  --limitSizeNum: 100vw;
  --spSize: 750;
  --pcSize: 1400;
  --spSizeInPc: 480;
}

.f-container {
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 480; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP→PC 可変設定*/
  --formula_pc: calc(var(--variable) * 1); /*PC 1400以上は固定*/
}

@media (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
  .f-container {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  html {
    font-size: calc(100vw / (140));
  }
  .f-container {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  :root {
    --spSizeInPc: 750;
    --pcSize: 750;
  }
  html {
    font-size: calc(100vw / (75));
  }
  .f-container {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
  .f-right,
  .f-left {
    display: none !important;
  }
}
.l-container {
  width: 100%;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}

.f-container {
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  scroll-margin-top: 80px;
  width: 100%;
  overflow: clip;
  display: flex;
  position: relative;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container {
  color: #333;
  font-feature-settings: "palt";
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
  -webkit-mask-size: cover;
          mask-size: cover;
  will-change: opacity;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  background: rgb(255, 255, 255);
  opacity: 0.3;
}
@media (max-width: 768px) {
  .f-container a.mask-img:hover::after {
    opacity: 0;
  }
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
.f-container a {
  color: #333;
  display: block;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  cursor: pointer;
}
.f-container a:hover {
  opacity: 0.7;
}
@media (max-width: 768px) {
  .f-container a:hover {
    opacity: 1;
  }
}
.f-container figure {
  display: block;
}
.f-container .f-left {
  width: 50%;
  height: calc(100vh - 80px);
  overflow: clip;
  position: sticky;
  top: 80px;
}
.f-container .f-left__mv {
  width: 100%;
  height: 100%;
}
.f-container .f-left__mv img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.f-container .f-left__title {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.f-container .f-left__title .title01 {
  width: 36.24rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 4rem;
}
.f-container .f-left__title .title02 {
  width: 282.2px;
  position: absolute;
  right: 3.7rem;
  bottom: 5.2rem;
}
.f-container .f-main {
  width: 50%;
  background-color: #f5f6f7;
}
.f-container .f-main-wrap {
  max-width: calc(750 * var(--formula));
  width: 100%;
  margin: 0 auto;
  overflow: clip;
}
@media (max-width: 767px) {
  .f-container .f-main {
    width: 100%;
  }
}
.f-container .fadeIn {
  opacity: 0;
  transition: opacity 2s ease-out 0s;
}
.f-container .fadeIn.showed {
  opacity: 1;
}
.f-container .fadeUp {
  opacity: 0;
  transform: translateY(calc(100 * var(--formula)));
  transition: opacity 1.1s ease, transform 1.1s ease;
}
.f-container .fadeUp.showed {
  opacity: 1;
  transform: translateY(0);
}
.f-container .hero__box {
  position: relative;
}
.f-container .hero__title {
  position: absolute;
  width: 100%;
  height: calc(1125 * var(--formula));
  top: 0;
  left: 0;
  pointer-events: none;
}
.f-container .hero__title img {
  position: absolute;
}
.f-container .hero__title .title01 {
  width: calc(509.662 * var(--formula));
  top: calc(300 * var(--formula));
  left: calc(30 * var(--formula));
}
.f-container .hero__title .title02 {
  width: calc(501.76 * var(--formula));
  bottom: calc(220 * var(--formula));
  right: calc(-38 * var(--formula));
}
.f-container .hero .box02 {
  height: calc(840 * var(--formula));
}
.f-container .hero .box02 .hero__bg {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.f-container .hero .box02 .hero__text {
  padding-top: calc(100 * var(--formula));
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 2;
  font-family: "source-han-serif-japanese", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(26 * var(--formula));
  line-height: calc(65 * var(--formula));
  letter-spacing: 0.075em;
}
.f-container .sec .abs {
  position: absolute;
}
.f-container .sec__area {
  position: relative;
  margin-bottom: calc(198 * var(--formula));
}
.f-container .sec__box {
  position: relative;
}
.f-container .sec__box-wrap {
  position: relative;
}
.f-container .sec__bg {
  pointer-events: none;
}
.f-container .sec__img {
  position: relative;
}
.f-container .sec__img::before {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
}
.f-container .sec__img a {
  position: relative;
  z-index: 3;
}
.f-container .sec__img {
  z-index: 2;
}
.f-container .sec__credit {
  position: relative;
  z-index: 2;
  padding-top: calc(22 * var(--formula));
}
.f-container .sec__credit .credit {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: calc(23 * var(--formula));
       column-gap: calc(23 * var(--formula));
}
.f-container .sec__credit.dfc .credit {
  justify-content: center;
}
.f-container .sec__credit .item {
  margin-top: calc(19 * var(--formula));
  font-family: "cabrito-didone-condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(22 * var(--formula));
  line-height: calc(24 * var(--formula));
  letter-spacing: 0.05em;
}
.f-container .sec__credit .item a {
  position: relative;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  text-decoration: underline;
}
.f-container .sec__credit .br-line {
  flex-basis: 100%;
  height: 0;
}
.f-container .sec__title {
  pointer-events: none;
}
.f-container .sec .scroll-container {
  position: relative;
  overflow: hidden;
}
.f-container .sec .scroll-content {
  display: flex;
  width: -moz-max-content;
  width: max-content;
}
.f-container .sec01 {
  margin-top: calc(-310 * var(--formula));
}
.f-container .sec01 .img01 {
  width: calc(690 * var(--formula));
  margin: 0 auto calc(30 * var(--formula));
}
.f-container .sec01 .box01 {
  width: calc(690 * var(--formula));
  margin: 0 auto calc(30 * var(--formula));
}
.f-container .sec02 .box01 {
  padding-top: calc(80 * var(--formula));
}
.f-container .sec02 .box01 .bg01 {
  width: 100%;
  top: 0;
  left: 0;
}
.f-container .sec02 .box01 .img02 {
  width: calc(630 * var(--formula));
  margin: 0 auto;
}
.f-container .sec03 .img01 {
  width: calc(600 * var(--formula));
  margin-bottom: calc(30 * var(--formula));
}
.f-container .sec03 .box01 {
  width: calc(690 * var(--formula));
  margin-left: auto;
}
.f-container .sec04 .bg01 {
  width: 100%;
  top: calc(233 * var(--formula));
  left: 0;
}
.f-container .sec04 .img01 {
  width: calc(510 * var(--formula));
  margin-bottom: calc(60 * var(--formula));
}
.f-container .sec04 .img02 {
  width: calc(600 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(78 * var(--formula));
}
.f-container .sec04 .title01 {
  width: calc(478.735 * var(--formula));
  margin: 0 auto calc(80 * var(--formula));
}
.f-container .sec05 {
  margin-bottom: 0;
  padding-bottom: calc(240 * var(--formula));
}
.f-container .sec05 .bg01 {
  width: 100%;
  bottom: 0;
  left: 0;
}
.f-container .sec05 .img01 {
  width: calc(660 * var(--formula));
  margin-bottom: calc(30 * var(--formula));
}
.f-container .sec05 .box01 {
  width: calc(690 * var(--formula));
  margin-left: auto;
}
.f-container .sec06 .box01 {
  width: 100%;
  padding-top: calc(80 * var(--formula));
}
.f-container .sec06 .box01 .bg01 {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}
.f-container .sec06 .box01 .img02 {
  width: calc(660 * var(--formula));
  margin: 0 auto;
}
.f-container .sec07 {
  margin-bottom: 0;
  padding-bottom: calc(198 * var(--formula));
}
.f-container .sec07 .bg01 {
  width: 100%;
  left: 0;
  bottom: 0;
}
.f-container .sec07 .img01 {
  width: calc(690 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(80 * var(--formula));
}
.f-container .sec07 .box01 {
  -moz-column-gap: calc(30 * var(--formula));
       column-gap: calc(30 * var(--formula));
}
.f-container .sec07 .box01 .sec__img {
  width: calc(615 * var(--formula));
}
.f-container .sec07 .credit07 {
  padding-left: calc(40 * var(--formula));
}
.f-container .sec08 {
  padding-top: calc(200 * var(--formula));
}
.f-container .sec08 .bg01 {
  width: 100%;
  top: 0;
  left: 0;
}
.f-container .sec08 .title01 {
  width: calc(655.889 * var(--formula));
  top: calc(92 * var(--formula));
  left: calc(53 * var(--formula));
  z-index: 3;
}
.f-container .sec08 .img01 {
  margin-bottom: calc(60 * var(--formula));
}
.f-container .sec08 .box01 {
  width: calc(660 * var(--formula));
  margin: 0 auto;
}
.f-container .sec09 {
  margin-bottom: calc(178 * var(--formula));
}
.f-container .sec09 .img01 {
  width: calc(630 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(60 * var(--formula));
}
.f-container .sec09 .img02 {
  width: calc(642 * var(--formula));
  margin-bottom: calc(78 * var(--formula));
}
.f-container .sec09 .title01 {
  width: calc(478.735 * var(--formula));
  margin: 0 auto calc(80 * var(--formula));
}
.f-container .sec09 .box01 {
  width: calc(690 * var(--formula));
  margin: 0 auto;
}
.f-container .sec10 {
  margin-bottom: calc(198 * var(--formula));
}
.f-container .sec10::before {
  display: inline-block;
  content: "";
  width: calc(500 * var(--formula));
  height: calc(1100 * var(--formula));
  position: absolute;
  background-color: #f2e9ee;
  left: 0;
  top: 0;
}
.f-container .sec10 .img01 {
  margin-bottom: calc(100 * var(--formula));
}
.f-container .sec10 .bg01 {
  width: calc(500 * var(--formula));
  height: 100%;
  background-color: #f2e9ee;
  left: 0;
  top: 0;
}
.f-container .sec10 .box01 {
  padding-left: calc(75 * var(--formula));
  -moz-column-gap: calc(30 * var(--formula));
       column-gap: calc(30 * var(--formula));
}
.f-container .sec10 .box01 .sec__img {
  width: calc(675 * var(--formula));
}
.f-container .sec10 .credit10 {
  padding-left: calc(75 * var(--formula));
  padding-bottom: calc(78 * var(--formula));
}
.f-container .sec11 {
  margin-bottom: 0;
  padding-bottom: calc(198 * var(--formula));
}
.f-container .sec11 .bg01 {
  width: 100%;
  bottom: 0;
  left: 0;
}
.f-container .sec11 .slide01 {
  width: calc(570 * var(--formula));
  margin-bottom: calc(100 * var(--formula));
}
.f-container .sec12 .bg01 {
  width: 100%;
  top: 0;
  left: 0;
}
.f-container .sec12 .slide01 {
  width: calc(690 * var(--formula));
  margin: 0 auto calc(30 * var(--formula));
}
.f-container .sec12 .box01 {
  width: calc(690 * var(--formula));
  margin: 0 auto calc(30 * var(--formula));
}
.f-container .sec13 .img01 {
  width: calc(630 * var(--formula));
  margin-bottom: calc(78 * var(--formula));
}
.f-container .sec13 .title01 {
  width: calc(478.736 * var(--formula));
  margin: 0 auto calc(80 * var(--formula));
}
.f-container .sec13 .box01 {
  width: calc(660 * var(--formula));
  margin-left: auto;
}
.f-container .sec14 .bg01 {
  width: 100%;
  top: calc(315 * var(--formula));
  left: 0;
}
.f-container .sec14 .slide01 {
  width: calc(600 * var(--formula));
  margin: 0 auto calc(30 * var(--formula));
}
.f-container .sec14 .box01 {
  width: calc(600 * var(--formula));
  margin: 0 auto;
}
.f-container .sec15 .img01 {
  width: calc(660 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(80 * var(--formula));
}
.f-container .sec15 .box01 {
  -moz-column-gap: calc(30 * var(--formula));
       column-gap: calc(30 * var(--formula));
}
.f-container .sec15 .box01 .sec__img {
  width: calc(660 * var(--formula));
}
.f-container .sec15 .credit15 {
  padding-left: calc(40 * var(--formula));
}
.f-container .sec16 .box01 {
  padding-top: calc(60 * var(--formula));
}
.f-container .sec16 .box01 .bg01 {
  width: 100%;
  top: 0;
  left: 0;
}
.f-container .sec16 .box01 .slide01 {
  width: calc(660 * var(--formula));
  margin: 0 auto;
}
.f-container .sec17 {
  margin-bottom: 0;
}
.f-container .sec17 .bg01 {
  width: 100%;
  bottom: 0;
  left: 0;
}
.f-container .sec17 .slide01 {
  width: calc(660 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(100 * var(--formula));
}
.f-container .sec17 .box01 {
  margin-bottom: calc(198 * var(--formula));
}
.f-container .sec17 .btm * {
  position: relative;
  z-index: 3;
}
.f-container .sec17 .btm__btn {
  width: calc(600 * var(--formula));
  margin: 0 auto calc(105 * var(--formula));
}
.f-container .sec17 .btm__title {
  width: calc(559.012 * var(--formula));
  margin: 0 auto calc(76 * var(--formula));
}
.f-container .sec17 .btm__staff {
  text-align: center;
  font-family: "cabrito-didone-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: calc(42 * var(--formula));
  letter-spacing: 0.05em;
  color: #858b9e;
  padding-bottom: calc(89 * var(--formula));
}